# Generated by Django 3.1.2 on 2020-10-24 08:26

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Peserta',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Nama_Peserta', models.CharField(max_length=100)),
            ],
        ),
        migrations.CreateModel(
            name='Kegiatan',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Nama_Kegiatan', models.CharField(max_length=100)),
                ('Daftar_Peserta', models.ManyToManyField(to='story_6.Peserta')),
            ],
        ),
    ]
